# scripts/deployment/prioritize-mainnet-deployments.sh

Prioritize Mainnet deployments based on wallet balance


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/deployment/prioritize-mainnet-deployments.sh --help`

## Examples
```bash
./scripts/deployment/prioritize-mainnet-deployments.sh --help
```
